# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "nu_plugin_port_list"
version = "1.2.2"
authors = ["Motalleb Fallahnezhad <fmotalleb@gmail.com>"]
description = "A nushell plugin to list all active connections"
homepage = "https://github.com/FMotalleb/nu_plugin_port_list"
readme = "README.md"
keywords = [
    "nushell",
    "network",
    "plugin",
]
license = "MIT"
repository = "https://github.com/FMotalleb/nu_plugin_port_list"

[dependencies.netstat2]
version = "0.9.0"

[dependencies.nu-plugin]
version = "0.87.0"

[dependencies.nu-protocol]
version = "0.87.0"
features = ["plugin"]

[dependencies.sysinfo]
version = "0.29.10"
